.primary {
    color: rgba(255, 255, 255, 0.87);
    background-color: #ea9004;
}
.bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover {
    background-color: #ec9b1c !important;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.pace .pace-progress {
    background: #ea9003;
}
.pace .pace-activity {

    border-top-color: #ea9003;
    border-left-color: #ea9003;
    
}

.btn.b-primary:hover, .btn.b-primary:focus, .btn.primary:hover, .btn.primary:focus {
    color: rgba(255, 255, 255, 0.87) !important;
    background-color: #292929;
}

.text-primary, .text-primary-hover a:hover {
    color: #ea9004 !important;
}



.entryUi{
    position: absolute;
    right: 0;
    top: 0px;
    bottom: 0px;
    background: white;
        padding-top: 3rem !important;
    width: 40%;
}
.bgcon{
        width: 60%;
    position: absolute;
    left: 0px;
    right: 0px;
    background: url("../images/login_back2.jpg") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    
    bottom: 0px;
    top: 0PX;
    z-index: 99999999;
}

.bgcon:after{
        content: " ";
    background: rgba(234, 144, 4, 0.69);
    position: absolute;
    z-index: 99;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}
.bgcon .qouteline{
        margin-top: 20%;
    font-size: 300%;
    padding: 40px;
    font-weight: 700;
    color: white;
    z-index: 999999;
    position: relative;
        text-shadow: 1px 1px 1px rgb(177, 108, 10);
}

.bgcon .qouteline span{
        display: block;
    font-size: 14px;
    font-weight: lighter;
    color: #b06b0b;
    text-shadow: none;
}
.entryUi h3{
        font-size: 18px;
    font-weight: 700;
    position: relative;
}
.entryUi h3:after{
    content: " ";
    position: absolute;
    width: 60px;
    height: 2px;
    background: #ea9004;
    bottom: 0px;
    left: 0px;
    top: 19px;

}

.md-input:focus, .md-input.focus {
    border-color: #ff9802;
    border-bottom-width: 2px;
    padding-bottom: 1px;
}

.md-input:focus ~ label, .md-input.focus ~ label {
    color: #ff9802;
    opacity: 1;
    top: 0 !important;
    font-size: 0.85em !important;
}

.pagination .page-item.active, .pagination > .active > a, .pagination > .active > span, .pager .page-item.active, .pager > .active > a, .pager > .active > span {
    color: white !important;
    background-color: #ea9a1c !important;
    border-color: #fdb543 !important;
}

.avid .navbar {
  padding: 0px;
  min-height: initial;
}
.avid .navbar-brand {
  padding: 0px;
  margin-right: initial;
}
.avid .navbar-brand img, .avid .navbar-brand svg {
  max-height: 80px;
  vertical-align: bottom;
}
.avid .navbar-item.mr-3 {
  margin-right: 1rem !important;
  margin-left: 1rem;
}
.dashLable {
  background: #e79a21;
  color: white;
  height: 80px;
  padding: 20px 20px 20px 25px;
  width: 300px;
}
.dashLable h3 {
  font-size: 16px;
  font-weight: 700;
  text-shadow: 0px 1px 1px rgb(162, 109, 26);
  margin-bottom: 0px;
}
.dashLable span {
  font-size: 12px;
  letter-spacing: 1px;
  text-shadow: 0px 1px 1px rgb(173, 116, 28);
}
.avid .nav-link .sublbl {
  font-size: 10px;
  margin-top: 5px;
  display: block;
}
.avid .navbar-toggleable-sm .navbar-nav .nav-link.activeNav:hover {
  color: #fff !important;
  background: rgba(70, 70, 70, 1);
}
.avid .nav-link.activeNav .sublbl {
  color: #9c9c9c;
}
.avid .nav-link:hover {
  color: #797979;
}
.avid .nav-link .material-icons {
  font-size: 30px;
  vertical-align: middle;
}
.avid .brdCrmbs {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background: #464646;
  color: white;
  padding: 0 16px;
}
.avid .brdCrmbs h4 {
  font-size: 14px;
  margin: 0px;
  padding: 8px;
}
.avid .brdCrmbs h4 a {
  text-decoration: underline;
}
.avid .dtrange {
  background: transparent;
  color: white;
  border: none;
}
.avid .adddshbrd {
  background: #ea9004;
  padding: 6px 10px;
}

.box-header h3{
    
        color: #c17806;
}

.avid .box .nav-tabs{ margin-top: 10px;}
.avid .box .nav-active-bg .nav-link.active, 
.avid .box .nav-active-bg .nav > li.active > a {
    background: none !important;
    border: none;
    color: #ec9b1c !important;
    text-decoration: underline;
}

.avid .box .nav-tabs .nav-link.active, 
.avid .box .nav-tabs .nav-link.active:hover, 
.avid .box .nav-tabs .nav-link.active:focus, 
.avid .box .nav-tabs .nav-link:hover, 
.avid .box .nav-tabs .nav-link:focus {
    border-color: rgba(120, 130, 140, 0.13);
    border-bottom-color: transparent;
    border: none;
    color: #ec9b1c !important;
}

.avid .box .nav-tabs .nav-link{ border: none}


.avidTabs .nav-tabs .nav-link.active{

border-bottom: 2px solid !important;
text-decoration: none !important;

}
.avidTabs .nav-tabs .nav-link{ font-weight: 700 !important }



.secstylr{
       position: relative;
    top: -35px;right: -35px;
    background: #ea9004;
    
    padding: 10px 12px;
    border-radius: 50%;
    color: white;
}

.avidTabs .select2-container{ width: 100% !important; }

.avidTabs .tab-content{
  margin-top: 10px;
}


.avidTabs .form-group{ margin-bottom: 2rem; }

.vins{
    color: #ea9003; text-decoration: underline;
}


.dropzone {
    min-height: 150px;
    border: 2px dashed rgb(234, 144, 5) !important;
    background: white;
    padding: 20px 20px;
}

.backpnl {
   color: #ea9003;
    text-decoration: underline;
    font-size: 14px;
    vertical-align: middle;
}

.tacticsmry h4{
    font-size: 20px;
    width: 110px;
}

.addCs{
    text-align: center;
}
.addCs h3{ font-size: 20px;}

.offCanView{
    
   background: white;
    position: absolute;
    width: 65%;
    height: 100%;
    top: 114px;
    right: -100%;
    z-index: 999;
    display: none;
    -webkit-box-shadow: -5px 85px 124px 0px rgba(0,0,0,0.38);
-moz-box-shadow: -5px 85px 124px 0px rgba(0,0,0,0.38);
box-shadow: -5px 85px 124px 0px rgba(0,0,0,0.38);
        overflow: auto;

}

@media (max-width: 575px) {
    .offCanView{
        width: 100%;
    }
}

.offCanView .padding{
    padding: 40px;
}

.offCanView h4{     font-size: 20px;
    padding-bottom: 20px;}
.offCanView h4:after{
    content: " ";
    width: 140px;
    background: #ea991a;
    position: absolute;
    z-index: 99999;
    height: 7px;
    left: 12px;
    bottom: 20px;
    border-radius: 15px;
}

.grval{
}

.nvcstm, .navbar-brand{
    position: relative;
    z-index: 99999;
}
.navControl{
        position: absolute;
    top: 0px;
    z-index: 9999;
    background: #ea9004;
    left: 0px;
    right: 0px;
    bottom: 0px;
    padding: 20px;
    display: none;
}

.white-clr{ color: white !important}
.navControl .hdtitle{
       text-shadow: 1px 1px 2px rgb(117, 77, 14);
    color: white;
    font-weight: 700;
    text-align: center;
    display: block;
    font-size: 200%;
    margin: 0 auto 20px;
    width: 55%;
}

.navbar-toggleable-sm .navbar-collapse.collapsing, .navbar-toggleable-sm .navbar-collapse.collapse.show {
    padding: 0 1rem 4rem 1rem;
    position: absolute;
    z-index: 10400;
}

.avid .navbar-item.mr-3 {position: relative; z-index: 99999;}

.navControl .list-group{
        margin-top: 20px;
}
.navControl .list-group li{
    font-weight: 700;
}

.navControl .list-group .text-muted{
    position: absolute; right: 0px;
}
.navControl .list-group .fa{
   padding: 0px 10px;
    cursor: pointer;
}
.navControl .list-group .fa-eye{
    color: #bbbbbb;
}
.navControl .list-group .activ_eye{
        color: #FF9800;
}
.crntUsr{
    position: fixed; right: 5px;
    bottom: 22px;
    -webkit-box-shadow: 0 2px 20px 0px rgb(234, 144, 5) !important;
    -moz-box-shadow: 0 2px 20px 0px rgb(234, 144, 5) !important;
    box-shadow: 0 2px 20px 0px rgb(234, 144, 5) !important;
    z-index: 999 !important;
}

.crntUsr .material-icons{
       font-size: 24px;
}

.usrDtl{
        position: fixed;
   
    background: #eacb9a;
    padding: 20px;
    z-index: 99;
   display: none;
    bottom: 22px;
    /*top: -117px;*/
}
.usrDtl ul{ list-style:none; padding: 0px}
.usrDtl ul li{
    color: #af7822;
}

.usrDtl ul li span{
    font-weight: 700;
        color: #715220;
}

.sessionbtns{ margin-top: 10px;}
.sessionbtns a{
    
        font-size: 12px;
    text-decoration: underline;
}

/*.sgnut { color: white}*/

.ltrwrd{ 
    padding: 10px 20px;
    text-transform: uppercase;
    display: inline-block;
    font-size: 25px;
    vertical-align: middle;
    border: 1px solid #dedede;
    border-radius: 4px;
    margin-right: 20px;
    color: #ccc;

}

.addClients h3 a{
    text-decoration: underline; font-size: 20px; 
}
.addClients h3{
    display: inline-block;
}
.addClients .lstsmry{
  
        list-style: none;
    margin: 0px;
    padding: 0px;
    line-height: 1.8em;
    font-size: 12px;
    color: #797979;
    
}
.addClients .lstsmry li:before{
    
        content: " ";
    position: absolute;
    background: #ea9001;
    width: 10px;
    height: 2px;
    left: 0px;
    margin-top: 9px;
    
}

.addClients .lstsmry span{
   color: #ea9001;
}
.addClients .box{
    -webkit-box-shadow: 0px 0px 17px -5px rgba(0,0,0,0.17);
-moz-box-shadow: 0px 0px 17px -5px rgba(0,0,0,0.17);
box-shadow: 0px 0px 17px -5px rgba(0,0,0,0.17);
}
.addClients .userName{
    margin-top: 20px;
        color: #1b1b1b;
    font-size: 20px;
}

.addClients .eml{
   color: #ea9001;
}

.addClients .emlUsr{
    position: absolute;
    right: 20px;
    bottom: 14px;
    padding: 0px;
        -webkit-box-shadow: 0 2px 20px 0px rgb(234, 144, 5) !important;
    -moz-box-shadow: 0 2px 20px 0px rgb(234, 144, 5) !important;
    box-shadow: 0 2px 20px 0px rgb(234, 144, 5) !important;
}

.addClients .emlUsr img{
    width: 48px;
    border-radius: 50%;
    margin: auto;
    text-align: center;
    height: 47px;
}

.addClients .addCs {
   text-align: center;
    margin-top: 20%;
}

.addClients .addCs .material-icons{
}

.flscrn{
        position: relative;
    top: -10px;
    left: 20px;
    opacity: .3;
    cursor: pointer;
}

.flscrn:hover{
    opacity: 1;
}


.crtDsh{ width: 100%}
.crtDsh h3{ 

        margin: 30px 0px 10px;
    font-size: 24px;
    font-weight: 600;
    color: #e79a22;

}

.sublvl .crtDsh h3{
   margin: 0px;
    margin-left: 10px;
    font-size: 18px;
    margin-bottom: 10px;
}

.sublvl .crtDsh .form-control{
        border: none;
    border-bottom: 1px solid #e79a22;

}

.crtDsh h5{
    font-size: 14px;
    margin-bottom: 30px;
}

.crtDsh button.orange{
    
    color: white;
    border-radius: 14px;
    padding: 4px 15px;
    text-transform: capitalize;
    margin: 20px 0px 10px;
    -webkit-box-shadow: 0 2px 20px 0px rgb(234, 144, 5) !important;
    -moz-box-shadow: 0 2px 20px 0px rgb(234, 144, 5) !important;
    box-shadow: 0 2px 20px 0px rgb(234, 144, 5)
}

.text-center .crtDsh input.form-control{
    width: 300px; margin: 0 auto;
}



.offCanView.sublvl{  right: -100% }
.offCanView a.vins{
    font-size: 16px;
    margin-right: 10px;
    vertical-align: middle;
}


.offCanView .nav-item{
    text-align: center;
}

.offCanView .nav-item i{
font-size: 28px;
}

.offCanView .nav-link {
   
    padding: .5em 2em;
}

.offCanView .nav-active-bg .nav-link.active, 
.offCanView .nav-active-bg .nav > li.active > a {
    color: rgba(0, 0, 0, 0.87) !important;
    background-color: #fff !important;
}

.offCanView .nav-tabs .nav-link.active, 
.offCanView .nav-tabs .nav-link.active:hover, 
.offCanView .nav-tabs .nav-link.active:focus, 
.offCanView .nav-tabs .nav-link:hover, 
.offCanView .nav-tabs .nav-link:focus {
    border-color: rgba(120, 130, 140, 0.13);
    border: none;
    border-bottom: 2px solid #e79a22;
}
.offCanView .nav-tabs .nav-link{
    border: initial;
}



.select2-container--bootstrap .select2-results__option--highlighted[aria-selected] {
    background-color: #e6971c !important;
    color: #fff;
}

.select2-container--bootstrap .select2-dropdown {
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    border-color: #e79a22 !important;
    overflow-x: hidden;
    margin-top: -1px;
}

.select2-container--bootstrap.select2-container--focus .select2-selection, .select2-container--bootstrap.select2-container--open .select2-selection {
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(230, 151, 29, 0.42) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(230, 151, 29, 0.42) !important;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    border-color: #ea991c !important;
}


.avidBtn{
    color: white;
    margin: 0 10px;
}


.lck{
        position: absolute;
    background: white;
    padding: 2px 4px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    color: #131313;
    margin-left: -15px;
}

.addBoxShadow{
  
  -webkit-box-shadow: 0px 0px 17px -5px rgba(0,0,0,0.17);
    -moz-box-shadow: 0px 0px 17px -5px rgba(0,0,0,0.17);
    box-shadow: 0px 0px 17px -5px rgba(0,0,0,0.17);
}


.pqtbl{

}

.pqtbl .box-header h3{
  font-size: 20px;
    color: #464646;
}

.pqtbl .box-header:after{

 content: " ";
    background: #ea9001;
    width: 60px;
    height: 4px;
    position: absolute;
    border-radius: 4px;
    bottom: 10px;

}

.pqtbl .card-text{
  -webkit-box-shadow: 0px 0px 51px -20px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 51px -20px rgba(0,0,0,0.25);
box-shadow: 0px 0px 51px -20px rgba(0,0,0,0.25);
}



.pqtbl .pq-grid-row > .pq-grid-number-cell,
.pqtbl .pq-grid-number-col {
    border-color: #d7d7d7;
    border: none;
    font-size: 12px;
    text-align: center;
    color: #c1c1c1;
}



.pqtbl .pq-grid-col {
    border-color: #d7d7d7;
    font-weight: 700;
    font-size: 12px !important;
    color: #ea9004 !important;
    border: none;
}



.pqtbl .pq-has-menu>.pq-td-div {
    width: calc(100% - 20px);
    color: #ea9004;
    font-weight: 700;
    font-size: 12px;
        top: 7px

}

.pqtbl .pq-menu-icon {

    top: 10px;
}

.pqtbl .pq-td-border-top > .pq-grid-row > .pq-grid-cell,
.pqtbl .pq-cont-inner > .pq-td-border-top > .pq-grid-row {
    border-bottom-color: #f1f1f1;
}

.pqtbl .pq-td-border-right > .pq-grid-row > .pq-grid-cell {
    border-right-color: #f1f1f1;
    line-height: inherit;
    font-size: 12px;
}


.pqtbl .pq-grid-header-search-row .pq-grid-hd-search-field:focus{
  background: #fff3e0;
    border: 1px solid #f7ead6 !important;
}

.pqtbl .btn {
    font-weight: 500;
    outline: 0 !important;
    border: 1px solid #ea9004;
    color: #653d00;
    text-transform: uppercase;
    font-size: 10px !important;
}

.pq-popup {

    box-shadow: 1px 4px 10px 0 rgba(212, 212, 212, 0.75) !important;
}


div.pq-theme {
    color: #333;
    border-color: #f1f1f1 !important;
    background: #ffffff;
}



.pqtbl .btn:not([disabled]):hover,
.pqtbl .btn:not([disabled]):focus,
.pqtbl .btn:not([disabled]).active {

    background: #464646;
    border-color: #464646;
    color: #ffffff;
    cursor: pointer;
}

.pqtbl .pq-toolbar {
    border: none;
    padding: 10px 5px 15px;
    font-size: 12px;
     color: #949494;

}

.pqtbl .pq-theme > .pq-grid-top {
    background: #fff3e0;
    color: #333;
    border-color: #d7d7d7;
}

.pqtbl .ui-state-default,
.pqtbl .ui-widget-content .ui-state-default,
.pqtbl .ui-widget-header .ui-state-default {
    border: none;
    background: #fefefe;
}


.pqtbl .pq-cont-lt,
.pqtbl .pq-cont-tr,
.pqtbl .pq-body-outer .pq-cont-left {
    border-color: #f1f1f1;
}

.pqtbl .pq-grid-title,
.pqtbl .pq-group-header {
    background: #f7ead6;
    border-color: #c58f38;
}
.pqtbl .pq-theme .ui-widget-header {

    border-color: #f1f1f1;
}
.pqtbl .pq-theme>.pq-grid-bottom{
   top: 0px
}
.pqtbl .pq-pager {
   padding: 12px 5px;
    font-size: 12px !important;
    color: #949494;
}
.pqtbl .pq-grid-header-table .pq-td-div {
    position: relative;
    float: none;
    width: 100%;
    overflow: hidden;
    width: initial;

}
.pqtbl .pq-grid-cell,
.pqtbl .pq-grid-col {
    position: absolute;

    padding-bottom: 3px;
    overflow: hidden;
}

.pqtbl .btn-info {
    color: #fff;
    background-color: #ea9001;
    border-color: #e79a21;
}

.pqtbl .ui-widget-content{ border: none }


.pq-grid .ui-icon {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    text-indent: initial;

}

.pq-grid .ui-icon:after{
    display: inline !important;
      position: initial !important;
      border: none;
}

.pq-grid .ui-icon-arrowthick-1-s{ 

      right: 10px !important;
    top: 0px !important;

   }

.pq-grid .ui-icon-arrowthick-1-s:after{
      content: "\f0dd";
}

.pq-grid .ui-icon-refresh:after{
     content: "\f021";
}

.pq-grid .ui-icon-seek-end:after{
      content: "\f04e";
}

.pq-grid .ui-icon-seek-next:after{
  content: "\f061";
}

.pq-grid .ui-icon-seek-prev:after{
  content: "\f060";
}

.pq-grid .ui-icon-seek-first:after{
      content: "\f04a";
}

.pq-grid .ui-icon-close:after{
      content: "\f057";
}

.pq-grid .ui-icon-triangle-1-se:after{
      content: "\f0d7";
}

.pq-grid .ui-icon-triangle-1-e:after{
      content: "\f0da";
}

.pq-grid .ui-menu-item-wrapper {
    font-size: 12px;
}


.slide-in-right, .slide-in-right-dis {
	-webkit-animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    display: block;
    right: 0px;
}

.sublvl.slide-in-right {
	-webkit-animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
	        animation: slide-in-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    display: block;
    right: 0px;
}


.slide-in-right-dis{
    right: 210px;
    /*top: -150px;*/
    bottom: 145px;
}

@-webkit-keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-right {
  0% {
    -webkit-transform: translateX(1000px);
            transform: translateX(1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}


@media (min-width: 768px) {
  .avid .navbar-toggleable-sm .navbar-nav .nav-link {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
   
    vertical-align: middle;
   height: 80px;
   padding-top: 25px;
    text-align: center;
  }
  .avid .navbar-toggleable-sm .navbar-nav .nav-link.activeNav {
    background: rgb(70, 70, 70);
    background: linear-gradient(0deg, rgba(70, 70, 70, 1) 0%, rgba(37, 37, 37, 1) 100%);
    color: white;
    -webkit-box-shadow: 0px -39px 61px -13px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0px -39px 61px -13px rgba(0, 0, 0, 0.7);
    box-shadow: 0px -39px 61px -13px rgba(0, 0, 0, 0.7);
    padding-right: 2rem;
    padding-left: 2rem;
  }
}

@media (max-width: 575px){
    .entryUi {
        width: 100%;
    }
    
    .bgcon{display: none}
}


/*** Routing Tree ***/
ol.organizational-chart,
ol.organizational-chart ol,
ol.organizational-chart li,
ol.organizational-chart li > div {
    position: relative;
}

ol.organizational-chart,
ol.organizational-chart ol {
    list-style: none;
    margin: 0;
    padding: 0;
}

ol.organizational-chart {
    text-align: center;
}

ol.organizational-chart ol {
    padding-top: 1em;
}

ol.organizational-chart ol:before,
ol.organizational-chart ol:after,
ol.organizational-chart li:before,
ol.organizational-chart li:after,
ol.organizational-chart > li > div:before,
ol.organizational-chart > li > div:after {
    background-color: #b7a6aa;
    content: '';
    position: absolute;
}

ol.organizational-chart ol > li {
    padding: 1em 0 0 1em;
}

ol.organizational-chart > li ol:before {
    height: 1em;
    left: 50%;
    top: 0;
    width: 3px;
}

ol.organizational-chart > li ol:after {
    height: 3px;
    left: 3px;
    top: 1em;
    width: 50%;
}

ol.organizational-chart > li ol > li:not(:last-of-type):before {
    height: 3px;
    left: 0;
    top: 2em;
    width: 1em;
}

ol.organizational-chart > li ol > li:not(:last-of-type):after {
    height: 100%;
    left: 0;
    top: 0;
    width: 3px;
}

ol.organizational-chart > li ol > li:last-of-type:before {
    height: 3px;
    left: 0;
    top: 2em;
    width: 1em;
}

ol.organizational-chart > li ol > li:last-of-type:after {
    height: 2em;
    left: 0;
    top: 0;
    width: 3px;
}

ol.organizational-chart li > div {
    background-color: #fff;
    border-radius: 3px;
    min-height: 2em;
    padding: 0.5em;
}

/*** PRIMARY ***/
ol.organizational-chart > li > div {
    background-color: #f0ad4e;
    margin-right: 1em;
}

ol.organizational-chart > li > div:before {
    bottom: 2em;
    height: 3px;
    right: -1em;
    width: 1em;
}

ol.organizational-chart > li > div:first-of-type:after {
    bottom: 0;
    height: 2em;
    right: -1em;
    width: 3px;
}

ol.organizational-chart > li > div + div {
    margin-top: 1em;
}

ol.organizational-chart > li > div + div:after {
    height: calc(100% + 1em);
    right: -1em;
    top: -1em;
    width: 3px;
}

/*** SECONDARY ***/
ol.organizational-chart > li > ol:before {
    left: inherit;
    right: 0;
}

ol.organizational-chart > li > ol:after {
    left: 0;
    width: 100%;
}

ol.organizational-chart > li > ol > li > div {
    background-color: #dad6d0;
}

/*** TERTIARY ***/
ol.organizational-chart > li > ol > li > ol > li > div {
    background-color: #e0ceb4;
}

/*** QUATERNARY ***/
ol.organizational-chart > li > ol > li > ol > li > ol > li > div {
    background-color: #dad6d0;
}

/*** QUINARY ***/
ol.organizational-chart > li > ol > li > ol > li > ol > li > ol > li > div {
    background-color: #e0ceb4;
}

.avidbg-primary {
    background-color: #dad6d0 !important;
}

.avidbg-secondary {
    background-color: #e0ceb4 !important;
}

/*** MEDIA QUERIES ***/
@media only screen and ( min-width: 64em ) {

    ol.organizational-chart {
        margin-left: -1em;
        margin-right: -1em;
    }

    /* PRIMARY */
    ol.organizational-chart > li > div {
        display: inline-block;
        float: none;
        margin: 0 1em 1em 1em;
        vertical-align: bottom;
    }

    ol.organizational-chart > li > div:only-of-type {
        margin-bottom: 0;
        width: calc((100% / 1) - 2em - 4px);
    }

    ol.organizational-chart > li > div:first-of-type:nth-last-of-type(2),
    ol.organizational-chart > li > div:first-of-type:nth-last-of-type(2) ~ div {
        width: calc((100% / 2) - 2em - 4px);
    }

    ol.organizational-chart > li > div:first-of-type:nth-last-of-type(3),
    ol.organizational-chart > li > div:first-of-type:nth-last-of-type(3) ~ div {
        width: calc((100% / 3) - 2em - 4px);
    }

    ol.organizational-chart > li > div:first-of-type:nth-last-of-type(4),
    ol.organizational-chart > li > div:first-of-type:nth-last-of-type(4) ~ div {
        width: calc((100% / 4) - 2em - 4px);
    }

    ol.organizational-chart > li > div:first-of-type:nth-last-of-type(5),
    ol.organizational-chart > li > div:first-of-type:nth-last-of-type(5) ~ div {
        width: calc((100% / 5) - 2em - 4px);
    }

    ol.organizational-chart > li > div:before,
    ol.organizational-chart > li > div:after {
        bottom: -1em !important;
        top: inherit !important;
    }

    ol.organizational-chart > li > div:before {
        height: 1em !important;
        left: 50% !important;
        width: 3px !important;
    }

    ol.organizational-chart > li > div:only-of-type:after {
        display: none;
    }

    ol.organizational-chart > li > div:first-of-type:not(:only-of-type):after,
    ol.organizational-chart > li > div:last-of-type:not(:only-of-type):after {
        bottom: -1em;
        height: 3px;
        width: calc(50% + 1em + 3px);
    }

    ol.organizational-chart > li > div:first-of-type:not(:only-of-type):after {
        left: calc(50% + 3px);
    }

    ol.organizational-chart > li > div:last-of-type:not(:only-of-type):after {
        left: calc(-1em - 3px);
    }

    ol.organizational-chart > li > div + div:not(:last-of-type):after {
        height: 3px;
        left: -2em;
        width: calc(100% + 4em);
    }

    /* SECONDARY */
    ol.organizational-chart > li > ol {
        display: flex;
        flex-wrap: nowrap;
    }

    ol.organizational-chart > li > ol:before,
    ol.organizational-chart > li > ol > li:before {
        height: 1em !important;
        left: 50% !important;
        top: 0 !important;
        width: 3px !important;
    }

    ol.organizational-chart > li > ol:after {
        display: none;
    }

    ol.organizational-chart > li > ol > li {
        flex-grow: 1;
        padding-left: 1em;
        padding-right: 1em;
        padding-top: 1em;
    }

    ol.organizational-chart > li > ol > li:only-of-type {
        padding-top: 0;
    }

    ol.organizational-chart > li > ol > li:only-of-type:before,
    ol.organizational-chart > li > ol > li:only-of-type:after {
        display: none;
    }

    ol.organizational-chart > li > ol > li:first-of-type:not(:only-of-type):after,
    ol.organizational-chart > li > ol > li:last-of-type:not(:only-of-type):after {
        height: 3px;
        top: 0;
        width: 50%;
    }

    ol.organizational-chart > li > ol > li:first-of-type:not(:only-of-type):after {
        left: 50%;
    }

    ol.organizational-chart > li > ol > li:last-of-type:not(:only-of-type):after {
        left: 0;
    }

    ol.organizational-chart > li > ol > li + li:not(:last-of-type):after {
        height: 3px;
        left: 0;
        top: 0;
        width: 100%;
    }

}


.light-grey {
    background-color: #ececec;
}

.b-light-grey {
    border-color: #ececec;
}

.btn.b-orng:hover, .btn.b-orng:focus, .btn.orng:hover, .btn.orng:focus {
    color: rgba(255, 255, 255, 0.87) !important;
    background-color: #ea9001; }

.b-orng {
    border-color: #ea9001; }